.gradle
**/build/
!src/**/build/

# Ignore Gradle GUI config
gradle-app.setting

# Avoid ignoring Gradle wrapper jar file (.jar files are usually ignored)
!gradle-wrapper.jar

# Cache of project
.gradletasknamecache

# Eclipse Gradle plugin generated files
# Eclipse Core
.project
# JDT-specific (Eclipse Java Development Tools)
.classpath

#mcreator files
.mcreator
hpm.mcreator
mcreator.gradle
**/.mcreator/
**/run/
**/models/
**/elements/
**/.idea/
**/.settings/
/.gradle/
/.idea/
/.mcreator/
/.settings/
/build/
/elements/
/models/
/run/
git-lfs.exe
/.gitattributes
/2023-02-27_22.png
/corvette-steamship-swashbucklers.png
/cutter-swashbucklers.png
/image-1.png
/MilCutterRecipe.png
/pre266recipes.png
/raft-swashbucklers.png
/recipes.png
/ships (1).png
/swashbuckler-swashbucklers.png
/unins000.dat
/unins000.exe
/upgraded-swashbuckler-swashbucklers.png
/war-cutter-swashbucklers.png
